From 1a675fe5b2a4d1b990ce8fa4dd64367bb0abdea4 Mon Sep 17 00:00:00 2001
From: "Marc G. Fournier" <scrappy@hub.org>
Date: Sat, 27 Jul 1996 02:19:18 +0000
Subject: [PATCH] Fixed these script sonce and for all?

Submitted by: Rick Weldon <rick@wisetech.com>
---
 src/bin/createdb/createdb.sh       | 4 ++--
 src/bin/createuser/createuser.sh   | 4 ++--
 src/bin/destroydb/destroydb.sh     | 4 ++--
 src/bin/destroyuser/destroyuser.sh | 4 ++--
 4 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/src/bin/createdb/createdb.sh b/src/bin/createdb/createdb.sh
index 0baab04634b..db41e1d0277 100644
--- a/src/bin/createdb/createdb.sh
+++ b/src/bin/createdb/createdb.sh
@@ -11,7 +11,7 @@
 #
 #
 # IDENTIFICATION
-#    $Header: /cvsroot/pgsql/src/bin/createdb/Attic/createdb.sh,v 1.2 1996/07/25 06:55:23 scrappy Exp $
+#    $Header: /cvsroot/pgsql/src/bin/createdb/Attic/createdb.sh,v 1.3 1996/07/27 02:19:00 scrappy Exp $
 #
 #-------------------------------------------------------------------------
 
@@ -58,7 +58,7 @@ done
 AUTHOPT="-a $AUTHSYS"
 [ -z "$AUTHSYS" ] && AUTHOPT=""
 
-psql -Tq $AUTHOPT -H $PGHOST -p $PGPORT -c "create database $dbname" template1 || {
+psql -tq $AUTHOPT -h $PGHOST -p $PGPORT -c "create database $dbname" template1 || {
     echo "$CMDNAME: database creation failed on $dbname."
     exit 1
 }
diff --git a/src/bin/createuser/createuser.sh b/src/bin/createuser/createuser.sh
index 942fccfbc62..56dfb53ed49 100644
--- a/src/bin/createuser/createuser.sh
+++ b/src/bin/createuser/createuser.sh
@@ -8,7 +8,7 @@
 #
 #
 # IDENTIFICATION
-#    $Header: /cvsroot/pgsql/src/bin/createuser/Attic/createuser.sh,v 1.2 1996/07/25 06:55:30 scrappy Exp $
+#    $Header: /cvsroot/pgsql/src/bin/createuser/Attic/createuser.sh,v 1.3 1996/07/27 02:19:06 scrappy Exp $
 #
 # Note - this should NOT be setuid.
 #
@@ -55,7 +55,7 @@ done
 AUTHOPT="-a $AUTHSYS"
 [ -z "$AUTHSYS" ] && AUTHOPT=""
 
-PARGS="-T -q $AUTHOPT -H $PGHOST -p $PGPORT"
+PARGS="-tq $AUTHOPT -h $PGHOST -p $PGPORT"
 
 #
 # generate the first part of the actual monitor command
diff --git a/src/bin/destroydb/destroydb.sh b/src/bin/destroydb/destroydb.sh
index 79b24a957cf..5c069779818 100644
--- a/src/bin/destroydb/destroydb.sh
+++ b/src/bin/destroydb/destroydb.sh
@@ -11,7 +11,7 @@
 #
 #
 # IDENTIFICATION
-#    $Header: /cvsroot/pgsql/src/bin/destroydb/Attic/destroydb.sh,v 1.2 1996/07/25 06:55:41 scrappy Exp $
+#    $Header: /cvsroot/pgsql/src/bin/destroydb/Attic/destroydb.sh,v 1.3 1996/07/27 02:19:12 scrappy Exp $
 #
 #-------------------------------------------------------------------------
 
@@ -58,7 +58,7 @@ done
 AUTHOPT="-a $AUTHSYS"
 [ -z "$AUTHSYS" ] && AUTHOPT=""
 
-psql -Tq -H $PGHOST -p $PGPORT -c "drop database $dbname" template1
+psql -tq -h $PGHOST -p $PGPORT -c "drop database $dbname" template1
 
 if [ $? -ne 0 ]
 then
diff --git a/src/bin/destroyuser/destroyuser.sh b/src/bin/destroyuser/destroyuser.sh
index cb257ef4485..4e361cb2168 100644
--- a/src/bin/destroyuser/destroyuser.sh
+++ b/src/bin/destroyuser/destroyuser.sh
@@ -8,7 +8,7 @@
 #
 #
 # IDENTIFICATION
-#    $Header: /cvsroot/pgsql/src/bin/destroyuser/Attic/destroyuser.sh,v 1.2 1996/07/25 06:55:49 scrappy Exp $
+#    $Header: /cvsroot/pgsql/src/bin/destroyuser/Attic/destroyuser.sh,v 1.3 1996/07/27 02:19:18 scrappy Exp $
 #
 # Note - this should NOT be setuid.
 #
@@ -55,7 +55,7 @@ done
 AUTHOPT="-a $AUTHSYS"
 [ -z "$AUTHSYS" ] && AUTHOPT=""
 
-PARGS="-Tq $AUTHOPT -p $PGPORT -H $PGHOST"
+PARGS="-tq $AUTHOPT -p $PGPORT -h $PGHOST"
 
 #
 # generate the first part of the actual monitor command
-- 
GitLab